body {
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
}

* {
	margin: 0;
	padding: 0;
	list-style-type: none;
	box-sizing: border-box;
}

p {
	font-size: 14px;
	line-height: 24px;
}

a {
	color: #333;
	text-decoration: none!important;
	transition: ease-in-out 0.3s;
}

h1 {
	font-size: 40px;
	line-height: 44px;
	font-weight: 600;
	color: #000;
	margin: 0px 0px 15px;
	text-transform: uppercase;
}

h1 span {
	color: #c4045d;
	display: block;
}

.btn {
	transition: ease-in-out 0.5s;
}

.top {
	padding: 0px;
	margin: 0px;
}

.top .top-pink {
	background-color: #ed1a7c;
	height: 8px;
}

.top .top-white {
	background-color: #fff;
	height: 8px;
}

.top .top-white {
	background-color: #fff;
	height: 8px;
	position: relative;
}

.top .top-white .imgcut {
	position: absolute;
	z-index: 1px;
	left: -18px;
	width: 30px;
}

.navbar-brand {
	height: auto;
	padding: 20px 15px;
}

.navbar-default {
	border: none;
	height: 90px;
	background-color: #fff;
	margin-bottom: 0px;
	vertical-align: middle;
	font-family: 'Poppins', sans-serif;
}

.navbar-default .navbar-nav>li>a {
	font-size: 15px;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:before,
.navbar-default .navbar-nav>li button:before {
	content: '';
	display: block;
	width: 0%;
	height: 4px;
	background-color: #c4045d;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	transition: ease-in-out 0.4s;
}

.navbar-default .navbar-nav>li:hover a:before,
.navbar-default .navbar-nav>li:hover button:before {
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background-color: #c4045d;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	background-color: #ed1a7c;
}

.navbar-default .navbar-nav>.active>a:before {
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background-color: #c4045d;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
}


/*.navbar-default .navbar-nav > li:hover .sub-menu {display:block;}
.sub-menu {display: none;background: #fff;position: absolute;left: 0;z-index: 999;}*/

.navbar-right {
	background-color: #ed1a7c;
	position: relative;
}

.navbar-right .left-img {
	position: absolute;
	z-index: 1px;
	left: -52px;
	width: 52px;
}

.navbar-right li a {
	line-height: 60px;
	padding: 15px 32px;
}

.navbar-right::after {
	content: '';
	display: block;
	width: 100%;
	height: 0;
	border-right: 0px solid transparent;
	border-bottom: 90px solid #ed1a7c;
	z-index: 0;
	position: absolute;
	top: 0;
	left: 100%;
}

.carousel {
	/*margin-bottom: 65px;*/
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
	width: 100%;
}

.carousel-inner>.item .carousel-caption {
	width: 640px;
	background-color: rgba(0, 0, 0, 0.5);
	left: 5%;
	bottom: 100px;
	font-weight: 500;
	font-size: 26px;
	text-align: justify;
	padding: 20px;
}

.carousel-indicators .active {
	background-color: #ed1a7c;
	border: 2px solid #ed1a7c;
}

.carousel-indicators li {
	border: 2px solid #fff;
}

.hAbt {
	padding-bottom: 70px;
	padding-top: 70px;
}

.hAbt p {
	color: #333;
	text-align: justify;
}

.hAbt .btn {
	color: #000;
	font-size: 16px;
	font-weight: 500;
	border: 2px solid #c4045d;
	border-radius: 25px;
	line-height: 30px;
	width: 150px;
	text-align: center;
	margin-top: 10px;
}

.hAbt .btn:hover {
	background-color: #c4045d;
	transition: ease-in-out 0.5s;
	color: #fff;
}

.hAbt .welcome_img {
	width: 100%;
}

.our-products {
	background: url(../images/products-bgimg.jpg)center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 70px 0px;
}

.our-products h1 {
	color: #fff;
	margin: 0px 0px 25px;
	padding-bottom: 15px;
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
}

.our-products .tile {
	background-color: rgba(255, 255, 255, 0.5);
	padding: 34px 30px;
	color: #000;
	margin-bottom: 30px;
	transition: ease-out 0.5s;
}

.our-products .tile:hover {
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
	webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
}

.our-products .tile:hover .img-circle {
	border: 2px solid #c4045d;
}

.our-products .tile:hover .btn {
	background-color: #c4045d;
	border: 1px solid #fff;
	color: #fff;
}

.our-products .tile .img-circle {
	border: 2px solid transparent;
}

.our-products .tile h3 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 15px;
	margin-top: 20px;
	text-transform: uppercase;
}

.our-products .tile p {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	margin-bottom: 0px;
}

.our-products .tile .btn {
	font-weight: 500;
	margin-top: 20px;
	border-radius: 0px;
	padding: 10px 20px;
	border: 1px solid #000;
	text-transform: uppercase;
}

.our-products .all-product .btn {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	border: 2px solid #fff;
	line-height: 30px;
	width: 180px;
	text-align: center;
	margin-top: 25px;
}

.our-products .all-product .btn:hover {
	border-radius: 25px;
	background-color: #c4045d;
	transition: ease-in-out 0.5s;
	color: #fff;
}

.special-desserts {
	padding: 70px 0px 50px;
}

.special-desserts h1 {
	margin: 0px 0px 25px;
	padding-bottom: 15px;
	border-bottom: 1px solid #c4045d;
	text-transform: uppercase;
}

.special-desserts .fancybox img {
	width: 100%;
	margin-bottom: 30px;
	min-height: 263px;
}

.special-desserts .fancybox:before {
	content: "\f055";
	font-family: FontAwesome;
	display: none;
	text-align: center;
	left: 15px;
	top: 0px;
	bottom: 30px;
	right: 15px;
	background-color: rgba(237, 26, 124, 0.8);
	color: #fff;
	position: absolute;
	font-size: 48px;
	padding-top: 35%;
	vertical-align: middle;
}

.special-desserts .fancybox:hover:before {
	display: block;
}

.fancybox-wrap {
	width: 70%!important;
	margin: 0 auto!important;
}

.fancybox-inner {
	width: 100%!important;
	height: 100%!important;
}

.testimonials {
	background: url(../images/testimonials-bgimg.jpg)no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	padding: 60px 0px;
}

.testimonials h1 {
	color: #fff;
	margin: 0px 0px 35px;
	text-transform: uppercase;
}

.testimonials .tile {
	background-color: rgba(255, 255, 255, 0.5);
	padding: 60px 15px 30px 15px;
	color: #333;
	margin-top: 30%;
	border: 2px solid transparent;
	transition: ease-in-out 0.5s;
}

.testimonials .tile h3 {
	color: #000;
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	margin: 20px 0px 15px;
}

.testimonials .tile p {
	color: #000;
}

.testimonials .tile img {
	margin-top: -60%;
	border: 2px solid transparent;
}

.testimonials .tile:hover {
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
	webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
	border: 2px solid #c4045d;
}

.testimonials .tile:hover .img-circle {
	border: 2px solid #c4045d;
}

.footer {
	background: url(../images/footer-bgimg1.jpg)no-repeat center;
	color: #999;
	font-size: 13px;
	padding-top: 60px;
	background-size: cover;
}

.footer a {
	color: #000;
}

.footer h3 {
	font-size: 16px;
	color: #000;
	font-weight: 500;
	border-bottom: 1px solid #ed1a7c;
	padding-bottom: 10px;
}

.footer li {
	margin-bottom: 10px;
	color: #000;
}

.footer li .fa {
	color: #c4045d;
}

.footer li a:hover {
	color: #c4045d;
}

.footer a.fa {
	width: 30px;
	height: 30px;
	border: 1px solid #000;
	color: #000;
	text-align: center;
	line-height: 30px;
	margin-right: 5px;
	margin-top: 15px;
}

.footer a.fa:hover {
	color: #ed1a7c;
	border-color: #ed1a7c;
}

.footer iframe {
	width: 100%;
	height: 240px;
	border: none;
}

.footer .form-control {
	border-radius: 0px;
	background-color: #fff;
	border-color: #000;
	color: #000;
}

.footer .form-control:focus {
	box-shadow: none;
	outline: none;
	border-color: #c4045d;
}

.footer .btn {
	font-size: 16px;
	font-weight: 500;
	border: 1px solid #000;
	color: #000;
	border-radius: 0px;
	background-color: #fff;
	padding: 6px 50px;
}

.footer .btn:hover {
	background-color: #c4045d;
	color: #fff;
	border-color: #c4045d;
}

.footer .copy {
	margin-top: 30px;
	padding: 20px 0px;
	border-top: 1px solid #cfcfcf;
	color: #000;
}

.footer .copy a {
	margin-right: 20px;
}

.footer .copy a:hover {
	color: #ed1a7c;
}

.scrolloff {
	pointer-events: none;
}


/*-----------Inner page css---------*/

.about-title-bg {
	background: url(../images/about-title-bg.jpg)no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}

.products-title-bg {
	background: url(../images/products-title-bg.jpg)no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}

.contact-title-bg {
	background: url(../images/contact-title-bg.jpg)no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}

.page-title {
	padding: 150px;
	text-align: center;
}

.page-title h1 {
	font-size: 50px;
	color: #fff;
	margin-bottom: 10px;
}

.page-title p {
	color: #DFDFDF;
}

.team {
	padding: 60px 15px;
}

.team #owl-demo .item {
	margin: 3px;
	text-align: center;
}

.team #owl-demo .item img {
	display: block;
	/*max-width: 100%;*/
	width: 100%;
	height: 220px;
	margin: 0 auto;
}

.team #owl-demo .item .caption {
	position: absolute;
	right: 3px;
	left: 3px;
	top: 3px;
	bottom: 3px;
	background-color: rgba(196, 4, 93, 0.8);
	color: #fff;
	padding: 15px;
	padding-top: 25%;
	display: none;
}

.team #owl-demo .item:hover .caption {
	display: block;
}

.team .owl-buttons .owl-prev {
	position: absolute;
	left: -44px;
	top: 30%;
	padding: 0px!important;
	height: 60px;
	width: 36px;
	border-radius: 0px!important;
	vertical-align: middle;
	line-height: 60px;
	font-size: 20px!important;
	font-weight: bold!important;
}

.team .owl-buttons .owl-next {
	position: absolute;
	right: -44px;
	top: 30%;
	padding: 0px!important;
	height: 60px;
	width: 36px;
	border-radius: 0px!important;
	vertical-align: middle;
	line-height: 60px;
	font-size: 20px!important;
	font-weight: bold!important;
}

.inner-page {
	background-color: #f9f9f9;
}

.about_img_r {
	width: 100%;
	max-width: 400px;
	float: right;
	margin: 0px 0px 20px 30px;
}

.about_img_l {
	width: 100%;
	max-width: 400px;
	float: left;
	margin: 0px 30px 20px 0px;
}

.title-1 {
	font-size: 30px !important;
	font-weight: 600 !important;
	margin: 0px 0px 28px !important;
}

.title-1 span {
	color: #c4045d;
}

.title-2 {
	font-size: 24px;
	font-weight: 500;
	color: #333;
	margin: 0px 0px 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
	position: relative
}

.title-2:after {
	position: absolute;
	content: "";
	width: 100px;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #c4045d;
	margin-left: 0px;
}

.divider-line {
	height: 1px;
	background-color: #ececec;
	margin: 30px 0px;
}

.padd-60 {
	padding: 60px 0px
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: -35px;
	z-index: 8050;
	width: 100%;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: block;
	margin-right: 0;
	background: #fff;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	font-size: 16px;
	padding: 15px;
	color: #333;
	font-weight: bold;
	line-height: 24px;
	white-space: normal;
	text-shadow: none
}

.contact-page iframe {
	widows: 100%
}

.contact-page a {
	color: #999;
}

.contact-page h4 {
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 8px;
	margin: 10px 0px 25px;
}

.contact-page li {
	margin-bottom: 30px;
	line-height: 24px;
	padding-left: 10px;
}

.contact-page li .fa {
	color: #c4045d;
	line-height: 20px;
}

.contact-page a.fa {
	width: 35px;
	height: 35px;
	border: 1px solid #f0f0f0;
	color: #000;
	text-align: center;
	line-height: 35px;
	margin-right: 20px;
	margin-top: 5px;
	transition: ease-in-out 0.5s;
}

.contact-page a.fa:hover {
	color: #fff;
	background-color: #c4045d;
	border-color: #c4045d;
}

.contact-page iframe {
	width: 100%;
	height: 216px;
	border: none;
}

.contact-page .form form {
	background-color: #fff;
	padding: 80px 20px 40px;
	position: relative;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}

.contact-page .form .title {
	position: absolute;
	color: #fff;
	width: 360px;
	top: -60px;
	right: 85px;
	padding: 0 !important;
	text-align: center;
	line-height: 96px;
	text-transform: uppercase;
	font-weight: 600 !important;
	border-radius: 3px;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);
	background: #c4045d;
	/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#c4045d, #980046);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#c4045d, #980046);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#c4045d, #980046);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#c4045d, #980046);
	/* Standard syntax (must be last) */
}

.contact-page .form .form-group {
	margin-bottom: 20px;
}

.contact-page .form .form-control {
	border: none;
	border-bottom: 1px solid #ddd;
	background-color: transparent;
	box-shadow: none;
}

.contact-page .form input.form-control {
	height: 40px;
}

.contact-page .form .form-control:focus {
	border-bottom-color: #c4045d;
}

.contact-page .form .form-control:focus+.input-group-addon {
	color: #c4045d!important;
}

.contact-page .form .input-group:hover+.input-group-addon {
	color: #c4045d;
}

.contact-page .form .input-group-addon {
	background-color: transparent;
	border: none;
	color: #333;
	font-size: 18px;
	padding: 6px 0px;
	vertical-align: top;
}

.contact-page .form .input-group-addon .fa {
	width: 30px;
	text-align: left;
}

.contact-page .form .btn {
	display: inline-block;
	border-radius: 50px;
	background-color: #000;
	border: none;
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 10px;
	width: 220px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px;
}

.contact-page .form .btn span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}

.contact-page .form .btn span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}

.contact-page .form .btn:hover {
	background-color: #c4045d;
	color: #fff;
}

.contact-page .form .btn:hover span {
	padding-right: 25px;
}

.contact-page .form .btn:hover span:after {
	opacity: 1;
	right: 0;
}

.products .tile {
	padding: 20px 0px;
	background-color: #fff;
	margin: 30px 0px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	position: relative;
}

.products .tile h3 {
	position: absolute;
	z-index: 100;
	height: 35px;
	line-height: 35px;
	font-size: 15px;
	text-transform: uppercase;
	padding: 0px 25px;
	background-color: #fff;
	left: 0px;
	top: -34px;
	margin: 0;
	border-radius: 5px 5px 0px 0px;
	font-weight: 600;
	border-bottom: none;
	box-shadow: -1px -2px 3px 0px rgba(0, 0, 0, 0.1);
}

.products .tile h3:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-right: 18px solid transparent;
	border-bottom: 34px solid #ffffff;
	z-index: 110;
	position: absolute;
	top: 0;
	right: -17px;
}

.products .tile .col-md-7 {
	padding-left: 5px;
}

.products .tile p {
	font-size: 14px;
	text-align: justify;
	color: #000;
}

.products .tile .btn {
	color: #000;
	font-size: 14px;
	font-weight: 500;
	border: 2px solid #c4045d;
	border-radius: 0px;
	line-height: 24px;
	width: 150px;
	text-align: center;
	margin-top: 10px;
}

.products .tile .btn:hover {
	color: #fff;
	background-color: #c4045d;
	border-radius: 25px;
}


/*-----------Inner page css End---------*/

.dropbtn i::before {
	margin-left: 0px;
	margin-right: 10px;
	font-size: 20px;
}

.dropbtn {
	background-color: transparent;
	color: #000;
	font-size: 15px;
	border: none;
	cursor: pointer;
	line-height: 60px;
	padding: 13px 32px;
}

.dropbtn:hover {
	color: #fff
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 350px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
	right: 0px;
	color: #000;
	box-shadow: 0px 15px 60px rgba(0, 0, 0, 0.3);
}

.navbar-right li .dropdown-content a {
	color: #000;
	padding: 10px;
	text-decoration: none;
	display: block;
	line-height: 1.5;
	border-bottom: 1px solid #f5f5f5;
	font-size: 14px;
	display: block;
	width: 100%;
	float: left;
}

.dropdown-content a:hover {
	background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
	display: block;
}

.cartimg {
	width: 50px;
	float: left;
}

.cartimg img {
	width: 100%;
	display: block;
}

.cartinfo {
	margin: 0px 80px 0 50px;
}

.cartbalnk {
	width: 100%;
	float: left;
	padding: 0px 10px;
}

.cartbalnk h6 {
	margin-top: 0px;
	font-size: 14px;
	margin-bottom: 5px;
}

.cartbalnk p {
	color: #333;
	margin: 0px;
	font-size: 14px;
	width: 100%;
}

.cartprice {
	width: 80px;
	float: right;
}

.newPrice {
	text-align: center;
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 5px;
}

.oldPrice {
	text-align: center;
	color: #333;
	text-decoration: line-through;
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.navbar-right li .dropdown-content .viewbag {
	background: #ed1a7b;
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	text-align: center;
	padding: 15px;
	text-decoration: none;
}

.dropdown-content:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #ffffff transparent;
	top: -10px;
	right: 40px;
}

.table>tbody>tr>td,
.table>tfoot>tr>td {
	vertical-align: middle;
}

@media screen and (max-width: 600px) {
	table#cart tbody td .form-control {
		width: 20%;
		display: inline !important;
	}
	.actions .btn {
		width: 36%;
		margin: 1.5em 0;
	}
	.actions .btn-info {
		float: left;
	}
	.actions .btn-danger {
		float: right;
	}
	table#cart thead {
		display: none;
	}
	table#cart tbody td {
		display: block;
		 text-align: left;
		min-width: 320px;
	}
	table#cart tbody .actions { margin-bottom: 40px;	}
	table#cart tbody .col-sm-3 { margin-top: 20px;}
	table#cart tbody .col-xs-3, table#cart tbody .col-xs-9 { width: 100%;}
	
	table#cart tbody tr td:first-child {
		 
		color: #000;
	}
	table#cart tbody td:before {
		content: attr(data-th);
		font-weight: bold;
		display: inline-block;
		width: 8rem;
	}
	table#cart tfoot td {
		display: block;
	}
	table#cart tfoot td .btn {
		display: block;
	}
	table#cart tfoot .mobilerow{ display: block; width: 100%; float: left;}
	table#cart tfoot .mobilerow .buttonWidth{ display: block;}
}
.hAbt .buttonWidth{ width: auto;     display: inline-block;}
.buttonFt{ padding: 10px 15px; font-size: 16px; border: none;}
.topmargin{ margin-top: 15px;}
.table-condensed>tbody>tr>.paddingall10{ padding:15px 10px;}


 
.steps {
    margin-top: -41px;
    display: inline-block;
    float: right;
    font-size: 16px
}
.step {
    float: left;
    background: white;
    padding: 7px 13px;
    border-radius: 1px;
    text-align: center;
    width: 100px;
    position: relative
}
.step_line {
    margin: 0;
    width: 0;
    height: 0;
    border-left: 16px solid #fff;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    z-index: 1008;
    position: absolute;
    left: 99px;
    top: 1px
}
.step_line.backline {
    border-left: 20px solid #f7f7f7;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    z-index: 1006;
    position: absolute;
    left: 99px;
    top: -3px
}
.step_complete {
    background: #357ebd
}
.step_complete a.check-bc, .step_complete a.check-bc:hover,.afix-1,.afix-1:hover{
    color: #eee;
}
.step_line.step_complete {
    background: 0;
    border-left: 16px solid #357ebd
}
.step_thankyou {
    float: left;
    background: white;
    padding: 7px 13px;
    border-radius: 1px;
    text-align: center;
    width: 100px;
}
.step.check_step {
    margin-left: 5px;
}
.ch_pp {
    text-decoration: underline;
}
.ch_pp.sip {
    margin-left: 10px;
}
.check-bc,
.check-bc:hover {
    color: #222;
}
.SuccessField {
    border-color: #458845 !important;
    -webkit-box-shadow: 0 0 7px #9acc9a !important;
    -moz-box-shadow: 0 0 7px #9acc9a !important;
    box-shadow: 0 0 7px #9acc9a !important;
    background: #f9f9f9 url(../images/valid.png) no-repeat 98% center !important
}

.btn-xs{
    line-height: 28px;
}

/*login form*/
.login-container{
    margin-top:30px ;
}
.login-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.login-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.login-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.login-container-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #357ebd;/*#4d90fe;*/
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.login-container-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.login-help{
  font-size: 12px;
}

.asterix{
    background:#f9f9f9 url(../images/red_asterisk.png) no-repeat 98% center !important;
}

/* images*/
 
.hand {
  cursor: pointer;
  cursor: pointer;
}
.cards{
    padding-left:0;
}
.cards li {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  background-image: url('//c2.staticflickr.com/4/3713/20116660060_f1e51a5248_m.jpg');
  background-position: 0 0;
  float: left;
  height: 32px;
  margin-right: 8px;
  text-indent: -9999px;
  width: 51px;
}
.cards .mastercard {
  background-position: -51px 0;
}
.cards li {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  background-image: url('//c2.staticflickr.com/4/3713/20116660060_f1e51a5248_m.jpg');
  background-position: 0 0;
  float: left;
  height: 32px;
  margin-right: 8px;
  text-indent: -9999px;
  width: 51px;
}
.cards .amex {
  background-position: -102px 0;
}
.cards li {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  background-image: url('//c2.staticflickr.com/4/3713/20116660060_f1e51a5248_m.jpg');
  background-position: 0 0;
  float: left;
  height: 32px;
  margin-right: 8px;
  text-indent: -9999px;
  width: 51px;
}
.cards li:last-child {
  margin-right: 0;
}
/* images end */



/*
 * BOOTSTRAP
 */
.container{
    border: none;
}
.panel-footer{
    background:#fff;
}
.btn{
    border-radius: 1px;
}
.btn-sm, .btn-group-sm > .btn{
    border-radius: 1px;
}
.input-sm, .form-horizontal .form-group-sm .form-control{
    border-radius: 1px;
}

.panel-info {
    border-color: #999;
}

.panel-heading {
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
}
.panel {
    border-radius: 1px;
}
.panel-info > .panel-heading {
    color: #eee;
    border-color: #999;
}
.panel-info > .panel-heading {
    background-image: linear-gradient(to bottom, #555 0px, #888 100%);
}

hr {
    border-color: #999 -moz-use-text-color -moz-use-text-color;
}

.panel-footer {
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    border-top: 1px solid #999;
}

.btn-link {
    color: #888;
}
 

/** MEDIA QUERIES **/
@media only screen and (max-width: 989px){
    .span1{
        margin-bottom: 15px;
        clear:both;
    }
}

@media only screen and (max-width: 764px){
    .inverse-1{
        float:right;
    }
}

@media only screen and (max-width: 586px){
    .cart-titles{
        display:none;
    }
    .panel {
        margin-bottom: 1px;
    }
}

.form-control {
    border-radius: 1px;
}

@media only screen and (max-width: 486px){
    .col-xss-12{
        width:100%;
    }
    .cart-img-show{
        display: none;
    }
    .btn-submit-fix{
        width:100%;
    }
    
}
 
.form-horizontal{ width: 100%; float: left;  margin: 0px auto;}
.form-horizontal strong{ display: block; margin-bottom: 10px; font-weight: 400;}
.form-horizontal .form-control{ box-shadow: none; border: solid 2px #e9e9e9; padding: 10px; height: auto;}
.form-horizontal .form-control:focus{ border: solid 2px #ed1a7b;}
.form-horizontal .panel-body{ padding: 15px 30px;}
.form-horizontal .panel-info > .panel-heading{
background: #ed1a7b;
color: #fff;
font-weight: 700; font-size: 16px;
border: none;

}
.navbar-collapse.in{ overflow-y: inherit;}
.form-horizontal .panel-info { border:none; margin-bottom: 50px; box-shadow: 0px 20px 140px rgba(0, 0, 0, 0.10);}
/*-----------Cart CSS End---------*/


/*media-query*/

@media only screen and (max-width: 768px) {
	/*.navbar-right	{margin-top: 27px;}*/
	.dropbtn, .dropdown{ width: 100%; text-align: left; color: #000 !important; }
}

@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation: landscape) {
	.testimonials .tile img {
		margin-top: -80%;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1024px) {
	.navbar .container {
		width: 100%;
		padding: 0px 15px;
	}
	.navbar-default {
		height: auto;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
	}
	.navbar-right::after {
		left: 100%;
	}
	h1 {
		font-size: 26px;
		line-height: 30px;
	}
	.hAbt h1 {
		font-size: 26px;
		margin: 0px 0px 10px;
		line-height: 30px;
	}
	.hAbt .btn {
		margin-top: 5px;
	}
	.special-desserts .fancybox:before {
		font-size: 35px;
		padding-top: 28px;
	}
	.testimonials .tile {
		margin-top: 38%;
	}
	/*-----------Inner page css ---------*/
	.page-title {
		padding: 90px 0px;
	}
	.page-title h1 {
		font-size: 36px;
		margin-bottom: 10px;
	}
	.title-2 {
		font-size: 18px;
		margin: 0px 0px 15px;
		text-transform: lowercase;
	}
	.team {
		padding: 30px 15px;
	}
	.team h1 {
		font-size: 26px;
	}
	.products .tile .col-md-7 {
		padding: 20px 15px;
	}
	.products .col-sm-6 {
		margin-bottom: 10px
	}
	.title-1 {
		font-size: 22px !important;
		margin: 0px 0px 8px !important;
	}
	.contact-page li {
		margin-bottom: 20px;
	}
	.contact-page .form .title {
		font-size: 18px;
		width: 280px;
		top: -45px;
		right: 30px;
		line-height: 80px;
	}
	/*-----------Inner page css End---------*/
}

@media only screen and (max-width: 767px) {
	.top {
		height: auto;
	}
	.navbar-brand>img {
		width: 120px;
	}
	.navbar-nav {
		margin: 1.5px -15px;
		position: relative;
		z-index: 1100;
		background: #f8f8f8;
		box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.2);
	}
	.navbar-collapse {
		border: none;
	}
	.navbar-default .navbar-toggle {
		border-color: #c4045d;
		background-color: #c4045d;
		margin-top: 24px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background-color: #000;
	}
	.navbar-default .navbar-toggle:focus .icon-bar {
		background-color: #c4045d;
	}
	.navbar-default {
		height: 80px;
	}
	.navbar-right li a {
		line-height: 20px;
		padding: 15px 20px;
	}
	.navbar-right::after {
		display: none;
	}
	.carousel {
		margin-bottom: 20px;
	}
	.carousel-inner>.item .carousel-caption {
		display: none;
	}
	.carousel-indicators {
		bottom: 0px;
	}
	.hAbt {
		padding-bottom: 50px;
		padding-top: 10px;
	}
	.hAbt h1 {
		font-size: 22px;
		margin-bottom: 10px;
		line-height: 30px;
	}
	.hAbt .btn {
		margin: 20px 0px 30px;
	}
	.our-products {
		padding: 30px 0px 20px;
	}
	.our-products h1,
	.special-desserts h1 {
		font-size: 22px;
		padding-bottom: 10px;
	}
	.special-desserts {
		padding: 30px 0px;
	}
	.fancybox-wrap {
		width: 85%!important;
	}
	.testimonials {
		padding: 30px 0px;
	}
	.testimonials h1 {
		font-size: 22px;
		border-bottom: 1px #fff solid;
		margin: 0px 0px 10px;
	}
	.testimonials .tile img {
		margin-top: -50%;
	}
	.footer {
		padding-top: 30px;
	}
	.footer h3 {
		margin: 30px auto 20px;
	}
	.footer a.fa {
		width: 40px;
		height: 40px;
		line-height: 40px;
		margin-right: 15px;
	}
	.footer .copy a {
		display: inline-block;
		margin-right: 20px;
		margin-bottom: 10px;
	}
	.footer .copy .text-right {
		text-align: left!important;
		margin-top: 20px;
	}
	/*-----------Inner page css ---------*/
	.page-title {
		padding: 40px 0px;
	}
	.page-title h1 {
		font-size: 30px;
		margin-bottom: 5px;
	}
	.page-title p {
		font-size: 12px;
		line-height: 20px;
	}
	.inner-page {
		padding-top: 30px;
	}
	.title-2 {
		font-size: 16px;
		margin: 30px 0px 15px;
		/*text-transform: lowercase;*/
		text-transform: uppercase;
	}
	.team {
		padding: 30px 15px;
	}
	.team h1 {
		font-size: 22px;
	}
	.products .tile .col-md-7 {
		padding: 20px 15px;
	}
	.products .col-sm-6 {
		margin-bottom: 60px
	}
	.products .col-sm-6:last-child {
		margin-bottom: 0px
	}
	.title-1 {
		font-size: 22px !important;
		margin: 0px 0px 8px !important;
	}
	.contact-page li {
		margin-bottom: 20px;
	}
	.contact-page .form .title {
		font-size: 16px;
		width: 230px;
		top: -45px;
		right: 30px;
		line-height: 80px;
	}
	.contact-page .form form {
		margin-top: 80px;
	}
	/*-----------Inner page css End---------*/

}


	
	
	/**************** custom css ****************/


.our-products-new .tile {
	background-color: rgba(255, 255, 255, 0.5);
	padding: 34px 30px;
	color: #000;
	margin-bottom: 30px;
	transition: ease-out 0.5s;
	border: 2px solid #cfcfcf;	
}

.our-products-new .tile:hover {
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
	webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);

}

.our-products-new .tile:hover .img-circle {
	border: 2px solid #c4045d;
}

.our-products-new .tile:hover .btn {
	background-color: #c4045d;
	border: 1px solid #fff;
	color: #fff;
}

.our-products-new .tile .img-circle {
	border: 2px solid transparent;
}

.our-products-new .tile h3 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 15px;
	margin-top: 20px;
	text-transform: uppercase;
}

.our-products-new .tile p {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	margin-bottom: 0px;
}

.our-products-new .tile .btn {
	font-weight: 500;
	margin-top: 20px;
	border-radius: 0px;
	padding: 10px 20px;
	border: 1px solid #000;
	text-transform: uppercase;
}

.our-products-new .all-product .btn {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	border: 2px solid #fff;
	line-height: 30px;
	width: 180px;
	text-align: center;
	margin-top: 25px;
}

.our-products-new .all-product .btn:hover {
	border-radius: 25px;
	background-color: #c4045d;
	transition: ease-in-out 0.5s;
	color: #fff;
}

@media screen and (max-width: 600px) {
	    table#cart tfoot .mobilerow{text-align:left !important;}
	    table#cart tbody td.unit p{    margin-top: 15px;}
	    table#cart tbody td.unit{min-width: 120px;    float: left;}
	    table#cart tbody td.qua p{margin-top:10px;}
	}
